@charset "utf-8";

/*----------------------------------------------------------------------Font*/
.f-ssmall{font-size:77%;} /* 11px */
.f-small{font-size:93%;} /* 12px */
.f-middle{font-size:108%;} /* 14px */
.f-large{font-size:123.1%;} /* 16px */
.f-llarge{font-size:138.5%;} /* 18px */
.t-ssmall{font-size:77%;line-height:1.5;} /* 11px */
.t-small{font-size:93%;line-height:1.5;} /* 12px */
.t-middle{font-size:108%;line-height:1.5;} /* 14px */
.t-large{font-size:123.1%;line-height:1.5;} /* 16px */
.t-llarge{font-size:138.5%;line-height:1.5;} /* 18px */

/*----------------------------------------------------------------------Link */
a{color:#245fbb;text-decoration:none;}
a:hover{color:#3399cc;text-decoration:underline;}
a.link01{
	padding-left:11px;
	background:url(../img/icon04.gif) no-repeat left 2px;
}

/*----------------------------------------------------------------------Print */
.print-break{page-break-after: always;}

/*----------------------------------------------------------------------form */
label {
	margin:0 0 0 5px;
}
label input {
	margin:0 2px 0 0;
	vertical-align:-2px;
}
input.input01 {
	width:100px;
}
input.input02 {
	width:250px;
}

/*----------------------------------------------------------------------Other */
.text-left{text-align:left;}
.text-center{text-align:center;}
.text-right{text-align:right;}
.text-indent{text-indent:-1em;padding-left:1em;}

.font-reset{font-size:100%;font-weight:normal;}

.float-left{float:left;}
.float-right{float:right;}

.nowrap{white-space: nowrap;}

.mt05{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mb05{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb35{margin-bottom:35px;}
.ml05{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.mr05{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}

.text-c-red01{color:#ff0000;}

/*-----------------------------------------------List */
ul.list01 {
	margin:0;
}
ul.list01 li{
	margin:0 0 0 1em;
	list-style-type:disc;
}
ul.icon li{
	font-size:108%;
	line-height:1.5;
	margin:0;
	padding:7px 0 5px 32px;
	background:url(../img/icon04.gif) no-repeat 17px 12px;
	border-bottom:1px dotted #e6e1e1;
	list-style:none;
}
a.list-icon01{
	padding-left:14px;
	background:url(../img/icon04.gif) no-repeat left 4px;
	display:block;
}

ul.search_result{
	margin:10px 0 0;
}
ul.search_result li{
	margin:0 0 1em;
	list-style:none;
}
ul.search_result li .title{
	font-size:123.1%;
}

/*-----------------------------------------------Table */
table tr.off th,
table tr.off td {
	background-color:#CCC;
}

table.type01{
	margin-bottom:15px;
	border:3px solid #d8d8d8;
	border-collapse:collapse;
	width:100%;
}
table.type01 th,
table.type01 td{
	padding:10px;
	border:1px solid #d8d8d8;
	background:#ffffff;
}
table.type01 th.th01{
	font-weight:bold;
	color:#777777;
	background:#efefef;
}
table.type01 th.th02{
	background:#fafafa;
}
table.type01 td{
	vertical-align:top;
}

table.type02{
	border:3px solid #d8d8d8;
	border-collapse:collapse;
}
table.type02 th,
table.type02 td{
	padding:7px 5px;
	border-left:2px solid #d8d8d8;
	border-bottom:1px solid #d8d8d8;
	background:#ffffff;
}
table.type02 th.th01{
	font-weight:bold;
	color:#777777;
	text-align:center;
	background:#efefef;
}
table.type02 th.th02{
	font-weight:bold;
	text-align:center;
}
table.type02 th.th03,
table.type02 td.td03{
	background:#fafafa;
}
table.type02 caption{
	font-size:108%;
	font-weight:bold;
	color:#5c5c5c;
	line-height:1.5;
	padding:0 0 10px 16px;
	background:url(../img/icon06.gif) no-repeat left 4px;
}

table.type03{
	border-collapse:collapse;
	border-color:#ffffff;
	border-style:solid;
	border-width:1px 0 0 1px;
}
table.type03 th,
table.type03 td{
	padding:5px;
	border-color:#ffffff;
	border-style:solid;
	border-width:0 1px 1px 0;
}
table.type03 th{
	font-weight:bold;
	line-height:1.5;
	color:#787878;
	text-align:center;
	background:#f1f1f1;
}
table.type03 td{
	line-height:1.5;
	color:#555555;
	background:#f7f7f7;
}
table.type03 caption{
	font-size:108%;
	font-weight:bold;
	color:#5c5c5c;
	line-height:1.5;
	padding:0 0 10px 16px;
	background:url(../img/icon06.gif) no-repeat left 4px;
}

table.type04 th,
table.type04 td{
	padding:7px;
	border-bottom:1px dotted #d8d5d5;
}

#Center table.form {
	margin:0 auto 15px;
	width:817px;
}

/*----------------------------------------------------------------------Clear */
/*.clear{clear:both;font-size:0;margin:0;padding:0;height:0px;line-height:0;}*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear:both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End *

/*----------------------------------------------------------------------ContentsArea */
/*-----------------------------------------------TopickPath */
#Topicpath{
	height:32px;
}
#Topicpath li{
	font-size:77%;
	line-height:1.1;
	color:#959595;
	margin-right:5px;
	padding-top:11px;
	float:left;
	display:inline;
}
#Topicpath li a{
	padding:0 9px 0 0;
	background:url(../img/icon_path.gif) no-repeat right 2px;
}

/*-----------------------------------------------Category */
h1.Category{
	padding-bottom:10px;
	text-align:left;
}

/*-----------------------------------------------Item */
.item01,
.item01l,
.item01s,
.item01ss{
	margin-bottom:12px;
	padding-bottom:8px;
	clear:both;
}
.item01{
	background:url(../img/item01_bg02.gif) no-repeat left bottom;
}
.item01l{
	background:url(../img/item01l_bg02.gif) no-repeat left bottom;
}
.item01s{
	background:url(../img/item01s_bg02.gif) no-repeat left bottom;
}
.item01ss{
	background:url(../img/item01ss_bg02.gif) no-repeat left bottom;
}
.item01 h2,
.item01 h3,
.item01 h4,
.item01 h5,
.item01l h2,
.item01l h3,
.item01l h4,
.item01l h5,
.item01s h2,
.item01s h3,
.item01s h4,
.item01s h5,
.item01ss h2,
.item01ss h3,
.item01ss h4,
.item01ss h5{
	font-size:108%;
	font-weight:bold;
	line-height:1.5;
	padding:7px 30px 3px 30px;
}
.item01 h2,
.item01 h3,
.item01 h4,
.item01 h5{
	background:url(../img/item01_bg01.gif) no-repeat left top;
}
.item01l h2,
.item01l h3,
.item01l h4,
.item01l h5{
	background:url(../img/item01l_bg01.gif) no-repeat left top;
}
.item01s h2,
.item01s h3,
.item01s h4,
.item01s h5{
	background:url(../img/item01s_bg01.gif) no-repeat left top;
}
.item01ss h2,
.item01ss h3,
.item01ss h4,
.item01ss h5{
	background:url(../img/item01ss_bg01.gif) no-repeat left top;
}
.item01 h2 span,
.item01 h3 span,
.item01 h4 span,
.item01 h5 span{
	font-weight:normal;
}

.item01-navi{
	padding-bottom:7px;
	background:url(../img/item01_bg02.gif) no-repeat left bottom;
	clear:both;
}
.item01-navi h2,
.item01-navi h3,
.item01-navi h4,
.item01-navi h5{
	font-size:108%;
	font-weight:bold;
	line-height:1.5;
	padding:7px 30px 3px 30px;
	background:url(../img/item01_bg01.gif) no-repeat left top;
}
.item01-navi h2 span,
.item01-navi h3 span,
.item01-navi h4 span,
.item01-navi h5 span{
	font-weight:normal;
}

.item01-navidata{
	margin-bottom:12px;
	padding-bottom:4px;
	background:url(../img/item01_bg03.gif) no-repeat left bottom;
	clear:both;
}
.item01-navidata ul{
	margin:0;
	padding:6px 0 3px 30px;
}
.item01-navidata ul li{
	font-size:93%;
	line-height:1.5;
	margin:0;
	padding:0 10px 3px 10px;
	background:url(../img/item01_bg04.gif) no-repeat left 6px;
	display:inline;
	float:left;
	white-space:nowrap;
	list-style:none;
}

.item02,
.item02ss{
	margin-bottom:12px;
	padding-bottom:8px;
	clear:both;
}
.item02{
	background:url(../img/item02_bg02.gif) no-repeat left bottom;
}
.item02ss{
	background:url(../img/item02ss_bg02.gif) no-repeat left bottom;
}
.item02 h2,
.item02 h3,
.item02 h4,
.item02 h5,
.item02ss h2,
.item02ss h3,
.item02ss h4,
.item02ss h5{
	font-size:108%;
	font-weight:bold;
	line-height:1.5;
	padding:7px 30px 3px 30px;
}
.item02 h2,
.item02 h3,
.item02 h4,
.item02 h5{
	background:url(../img/item02_bg01.gif) no-repeat left top;
}
.item02ss h2,
.item02ss h3,
.item02ss h4,
.item02ss h5{
	background:url(../img/item02ss_bg01.gif) no-repeat left top;
}
.item02 h2 span,
.item02 h3 span,
.item02 h4 span,
.item02 h5 span{
	font-weight:normal;
}

.item03{
	width:755px;
	margin-bottom:17px;
	padding-bottom:5px;
	border-top:1px solid #d8d8d8;
	border-left:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
	border-bottom:2px solid #d8d8d8;
	clear:both;
}
.item03 h2,
.item03 h3,
.item03 h4,
.item03 h5{
	font-size:108%;
	font-weight:bold;
	line-height:1.5;
	color:#5c5c5c;
	padding:7px 30px 0 21px;
	background:url(../img/item03_bg01.gif) no-repeat 9px top;
}

.item04{
	margin-bottom:17px;
	padding-bottom:5px;
	border-top:1px solid #d8d8d8;
	border-left:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
	border-bottom:2px solid #d8d8d8;
	clear:both;
}
.item04 h2,
.item04 h3,
.item04 h4,
.item04 h5{
	font-size:108%;
	font-weight:bold;
	line-height:1.5;
	color:#5c5c5c;
	padding:7px 30px 0 11px;
	background:url(../img/item04_bg01.gif) no-repeat left top;
}
#Center form .item04{
	border:none;
}
#Center form .item04 h2{
	margin-bottom:5px;
	padding:2px 0;
	background:url(../img/item04_bg02.gif) repeat-y center top;
	text-align:center;
}

.item05 h2,
.item05 h3,
.item05 h4,
.item05 h5{
	font-size:108%;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:17px;
	padding-left:20px;
	padding-bottom:2px;
	background:url(../img/icon01.gif) no-repeat left 2px;
	border-bottom:1px dotted #333333;
	clear:both;
}

.item06 h2,
.item06 h3,
.item06 h4,
.item06 h5{
	font-size:108%;
	font-weight:bold;
	color:#5c5c5c;
	margin:0;
	padding:0 0 10px 16px;
	background:url(../img/icon06.gif) no-repeat left 4px;
	clear:both;
}

.item07,
.item08{
	margin-bottom:17px;
	padding-bottom:4px;
	border-top:1px solid #d8d8d8;
	border-left:1px solid #d8d8d8;
	border-right:1px solid #d8d8d8;
	border-bottom:2px solid #d8d8d8;
	clear:both;
}
.item07 h2,
.item07 h3,
.item07 h4,
.item07 h5,
.item08 h2,
.item08 h3,
.item08 h4,
.item08 h5{
	font-size:108%;
	font-weight:bold;
	line-height:1.4;
	color:#5c5c5c;
	margin:0;
	padding:6px 30px 0 11px;
}
.item07 h2,
.item07 h3,
.item07 h4,
.item07 h5{
	background:url(../img/item04_bg01.gif) no-repeat left -1px;
}
.item08 h2,
.item08 h3,
.item08 h4,
.item08 h5{
	background:url(../img/item08_bg01.gif) no-repeat left -1px;
}

.item_wrapper {
	padding:0 0 6px;
	background:url(../img/item_bg01.gif) no-repeat left bottom;
}
.item_wrapper.small {
	background:url(../img/item_bg01s.gif) no-repeat left bottom;
}
.item_wrapper .item01l {
	margin-bottom:0;
}
.item_wrapper .block {
	padding:20px 22px 0;
	background:url(../img/item_bg02.gif) no-repeat 1px top;
}
.item_wrapper .box {
	margin:0 0 30px;
	padding:9px 157px;
	background:url(../img/bg03.gif) repeat-y center top;
	clear:both;
}
.item_wrapper_2c {
	padding:0 0 6px;
	background:url(../img/item_bg03.gif) no-repeat left bottom;
	overflow:hidden;
	_zoom:1;
}
.item_wrapper_2c .item01ss {
	margin-bottom:0;
}
.item_wrapper_2c .block01 {
	width:502px;
	float:left;
}
.item_wrapper_2c .block02 {
	width:502px;
	float:right;
}
.item_wrapper_2c .block {
	padding:20px 17px 0 15px;
	background:url(../img/item_bg04.gif) no-repeat 1px top;
}

/*----------------------------------------------- */
.news-date {
	margin:0 5px 10px 0;
	text-align:right;
	width:757px;
}

/*-----------------------------------------------agreement */
.agreement h3 {
	font-size:108%;
	font-weight:bold;
}
.agreement .rule {
	margin:5px 0 10px;
	padding:7px;
	border:1px solid #CCCCCC;
	height:180px;
	overflow-y:scroll;
	line-height:1.5;
}
.agreement .rule p {
	margin-bottom:0.5em;
}
.agreement .rule .subtitle {
	margin-bottom:5px;
	padding:3px 5px;
	border-top:1px solid #D8D8D8;
	border-right:1px solid #D8D8D8;
	border-bottom:2px solid #D8D8D8;
	border-left:1px solid #D8D8D8;
	font-weight:bold;
}
.agreement .rule .paragraph {
	margin-bottom:7px;
}
.agreement .rule ol li {
	margin:0 0 0 30px;
	list-style:decimal outside;
}

/*-----------------------------------------------form-bot */
.form-bot01{
	height:59px;
	background:url(../img/bot_bg01.gif) repeat-y center top;
}
.form-bot01 p{
	text-align:center;
	padding-top:8px;
}
.form-bot01 ul{
	margin:0;
	text-align:center;
}
.form-bot01 li{
	font-size:0;
	line-height:0;
	margin:0;
	padding:8px 1px;
	list-style:none;
	display:inline-block;
	/display:inline;
	/zoom:1;
}
.form-bot02{
	width:735px;
	padding:5px 0;
	background:url(../img/bot_bg01.gif) repeat-y center top;
}
.form-bot02 .bot{
	width:282px;
	font-size:116%;
	font-weight:bold;
	text-align:center;
	line-height:1.1;
	color:#5c5c5c;
	margin:0 auto;
	padding:0 0 9px;
	background:url(../img/bot_txt01_bg02.png) no-repeat center bottom;
}
.form-bot02 a{
	background:url(../img/bot_txt01_bg01.png) no-repeat center top;
	color:#5c5c5c;
	padding:13px 0 6px 0;
	display:block;
}
.form-bot02 a:visited{color:#5c5c5c;text-decoration:none;}
.form-bot02 a:hover{color:#5c5c5c;text-decoration:underline;}
.form-bot02 a span{
	padding:0 0 0 11px;
	background:url(../img/icon04.gif) no-repeat left 3px;
}
.form-bot02.red a span{
	background:url(../img/icon04_2.gif) no-repeat left 3px;
}
#Contents-s .form-bot02{
	width:726px;
}

.form-bot03{
	clear:both;
	width:462px;
	padding:5px 0;
	background:url(../img/bot_bg03.gif) repeat-y center top;
}
.form-bot03 .bot{
	width:262px;
	font-size:116%;
	font-weight:bold;
	text-align:center;
	line-height:1.1;
	color:#5c5c5c;
	margin:0 auto;
	padding:0 0 9px;
	background:url(../img/bot_txt03_bg02.png) no-repeat center bottom;
}
.form-bot03 a{
	background:url(../img/bot_txt03_bg01.png) no-repeat center top;
	color:#5c5c5c;
	padding:13px 0 6px 0;
	display:block;
}
.form-bot03 a:visited{color:#5c5c5c;text-decoration:none;}
.form-bot03 a:hover{color:#5c5c5c;text-decoration:underline;}
.form-bot03 a span{
	padding:0 0 0 11px;
	background:url(../img/icon04.gif) no-repeat left 4px;
}

/*-------------------
Contact
---------------------*/
.contact-flame01{
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
	padding:10px 0;
	border:1px solid #e6e6e6;
}
.contact-flame01 .box01{
	width:35%;
	float:left;
}
.contact-flame01 .box02{
	width:30%;
	float:left;
}
.contact-flame01 .box01 ul,
.contact-flame01 .box02 ul{
	margin:0 0 0 40px;
}
.contact-flame01 .box01 li,
.contact-flame01 .box02 li{
	margin:0 0 0 1em;
	list-style-type:square;
}

/*-----------------------------------------------Flame */
.flame01{
	width:735px;
	margin-bottom:40px;
	padding-bottom:10px;
}
.flame01 .block01{
	width:353px;
	float:left;
}
.flame01 .block02{
	width:353px;
	float:right;
}
.flame01 .item{
	width:353px;
	padding-bottom:3px;
	background:url(../img/flame01_bg04.gif) no-repeat left bottom;
}
.flame01 .item h2.link,
.flame01 .item h3.link,
.flame01 .item h4.link{
	font-size:108%;
	font-weight:bold;
	line-height:1.5;
	color:#145078;
	padding:9px 30px 7px 32px;
	background:url(../img/flame01_bg02.gif) no-repeat left top;
}
.flame01 .item h2.def,
.flame01 .item h3.def,
.flame01 .item h4.def{
	font-size:108%;
	font-weight:bold;
	line-height:1.5;
	color:#5c5c5c;
	margin:0;
	padding:9px 30px 7px 32px;
	background:url(../img/flame01_bg03.gif) no-repeat left top;
}
.flame01 .item a{
	display:block;
}
.flame01 .txt{
	padding:10px 12px 12px 12px;
}
.flame01 .menu01{
	margin:0;
}
.flame01 .menu02{
	margin:0;
	border-top:1px solid #e6e1e1;
}
.flame01 .menu01 ul,
.flame01 .menu02 ul{
	margin:0;
	_zoom:1;
	overflow:hidden;
}
.flame01 .menu01 li,
.flame01 .menu02 li{
	font-size:93%;
	line-height:1.5;
	margin:-1px 0 0;
	padding:3px 10px 2px 25px;
	background:url(../img/icon04.gif) no-repeat 12px 6px;
	border-top:1px dotted #e6e1e1;
	list-style:none;
}
.flame01 .menu01 li.first,
.flame01 .menu02 li.first{
	border-top:none;
}
.flame01 .menu01 a,
.flame01 .menu02 a{
	display:block;
}

.flame01l{
	width:972px;
	margin-bottom:20px;
	padding-bottom:10px;
}
.flame01l .block01{
	width:475px;
	float:left;
}
.flame01l .block02{
	width:475px;
	float:right;
}
.flame01l .item{
	width:475px;
	padding-bottom:3px;
	background:url(../img/flame01l_bg04.gif) no-repeat left bottom;
}
.flame01l .item h2.link,
.flame01l .item h3.link,
.flame01l .item h4.link{
	font-size:108%;
	font-weight:bold;
	line-height:1.5;
	color:#145078;
	padding:9px 30px 7px 32px;
	background:url(../img/flame01l_bg02.gif) no-repeat left top;
}
.flame01l .item a{
	display:block;
}
.flame01l .txt{
	padding:10px 12px 12px 12px;
}

.flame01-3c{
	width:972px;
	margin-bottom:20px;
	padding-bottom:10px;
	background:url(../img/flame01-3c_bg01.gif) no-repeat left bottom;
}
.flame01-3c .block01{
	width:316px;
	float:left;
	_display:inline;
	_overflow:hidden;
}
.flame01-3c .block02{
	margin:0 12px;
	width:316px;
	float:left;
	_display:inline;
	_overflow:hidden;
}
.flame01-3c .block03{
	width:316px;
	float:left;
	_display:inline;
	_overflow:hidden;
}
.flame01-3c .item{
	width:316px;
	padding-bottom:3px;
	background:url(../img/flame01-3c_bg04.gif) no-repeat left bottom;
}
.flame01-3c .item h2.link,
.flame01-3c .item h3.link,
.flame01-3c .item h4.link{
	font-size:108%;
	font-weight:bold;
	line-height:1.5;
	color:#145078;
	padding:9px 30px 7px 32px;
	background:url(../img/flame01-3c_bg02.gif) no-repeat left top;
}
.flame01-3c .item a{
	display:block;
}
.flame01-3c .txt{
	padding:10px 12px 12px 12px;
}

.flame01.bg-a{background:url(../img/flame01_bg01a.gif) no-repeat left bottom;}
.flame01.bg-b{background:url(../img/flame01_bg01b.gif) no-repeat left bottom;}
.flame01.bg-c{background:url(../img/flame01_bg01c.gif) no-repeat left bottom;}
.flame01.bg-d{background:url(../img/flame01_bg01d.gif) no-repeat left bottom;}
.flame01.bg-e{background:url(../img/flame01_bg01e.gif) no-repeat left bottom;}
.flame01.bg-f{background:url(../img/flame01_bg01f.gif) no-repeat left bottom;}
#Center .flame01l.bg-a{background:url(../img/flame01l_bg01a.gif) no-repeat left bottom;}
#Center .flame01l.bg-e{background:url(../img/flame01l_bg01e.gif) no-repeat left bottom;}

.flame02{
	margin-left:20px;
	margin-right:20px;
	padding:10px 0;
	border:1px solid #e6e6e6;
	background-color:#FFFFFF;
}
.flame02 .box01{
	width:35%;
	float:left;
}
.flame02 .box02{
	width:30%;
	float:left;
}

.flame03{
	padding:6px 20px;
	border:1px solid #e6e6e6;
	background-color:#f9f9fa;
}

.flame04{
	width:1024px;
	padding:0 0 14px;
	background:url(../img/flame04_bg01.gif) no-repeat left bottom;
}
.flame04 .block01{
	background:#f6f7f9 url(../img/flame04_bg03.gif) no-repeat center top;
	width:502px;
	float:left;
}
.flame04 .block02{
	background:#f6f7f9 url(../img/flame04_bg03.gif) no-repeat center top;
	width:502px;
	float:right;
}
.flame04 .box01{
	width:472px;
	margin:0 auto 20px;
	padding:10px;
	border-top:1px solid #ebebeb;
	background:url(../img/flame04_bg02.gif) no-repeat center bottom;
}
.flame04 .menu01{
	margin-bottom:25px;
	padding:0 10px;
}
.flame04 .menu01 ul{
	_zoom:1;
	overflow:hidden;
	margin:0;
	border:1px solid #e6e1e1;
	background-color:#fcfcfc;
}
.flame04 .menu01 li{
	font-size:93%;
	line-height:1.5;
	margin:-1px 0 0;
	padding:3px 10px 2px 25px;
	background:url(../img/icon04.gif) no-repeat 12px 6px;
	border-top:1px dotted #e6e1e1;
	list-style:none;
}
.flame04 .menu01 a{
	display:block;
}

.flame05{
	width:1024px;
	padding:0 0 15px;
	background:url(../img/flame05_bg01.gif) no-repeat left bottom;
}
.flame05 .block01{
	width:502px;
	float:left;
}
.flame05 .block02{
	width:502px;
	float:right;
}
.flame05 .box{
	width:492px;
	margin:0 auto 20px;
	background:url(../img/flame05_bg02.gif) no-repeat center bottom;
}
.flame05 .box .inner{
	padding:10px;
	background:url(../img/flame05_bg03.gif) no-repeat center top;
}
.flame05 .menu01{
	margin-bottom:25px;
	padding:0 10px;
}
.flame05 .menu01 ul{
	_zoom:1;
	overflow:hidden;
	margin:0;
	border:1px solid #e6e1e1;
	background-color:#fcfcfc;
}
.flame05 .menu01 li{
	font-size:93%;
	line-height:1.5;
	margin:-1px 0 0;
	padding:3px 10px 2px 25px;
	background:url(../img/icon04.gif) no-repeat 12px 6px;
	border-top:1px dotted #e6e1e1;
	list-style:none;
}
.flame05 .menu01 a{
	display:block;
}
/*-----------------------------------------------GoodsList */
.goods-list{
	margin-bottom:15px;
	clear:both;
}
.goods-list .box{
	width:257px;
	margin-bottom:24px;
	padding-bottom:7px;
	background:url(../img/goods_flame03.gif) no-repeat left bottom;
	float:left;
}
.goods-list .box .name{
	width:243px;
	padding:6px 0 6px 0;
	background:url(../img/goods_flame01.gif) no-repeat left top;
}
.goods-list .box .bg{
	width:243px;
	background:url(../img/goods_flame02.gif) no-repeat left top;
}
.goods-list .box .bg .pic-area{
	width:119px;
	float:left;
}
.goods-list .box .bg .data-area{
	width:108px;
	float:left;
}
.goods-list .box .name h3{
	width:152px;
	font-size:138.5%;
	font-weight:bold;
	padding-left:40px;
	float:left;
}
.goods-list .box .name h3.icon_item04{
	background:url(../img/icon_item04.png) no-repeat 14px 7px;
}
.goods-list .box .name .icon{
	width:51px;
	padding-top:5px;
	float:right;
}
.goods-list .box .pic-area .pic{
	padding-top:1px;
	padding-left:16px;
}
.goods-list .box .pic-area .bot{
	width:90px;
	height:30px;
	padding-left:16px;
}
.goods-list .box .bg .data-area .txt{
	width:110px;
	font-size:93%;
	line-height:1.5;
	padding-top:13px;
}
.goods-list .box .bg .data-area .txt-att{
	width:110px;
	font-size:93%;
	line-height:1.5;
	color:#ff0000;
	padding-top:3px;
}
.goods-list .box .bg .data-area .data-icon{
	width:110px;
	margin:7px 0 0;
}
.goods-list .box .bg .data-area .data-icon li{
	width:22px;
	height:22px;
	float:left;
	margin:0;
	display:inline;
	list-style:none;
}

/*-----------------------------------------------move-link */
.move-link{
	padding-top:45px;
	padding-bottom:1.5em;
}
.move-link p{
	font-size:93%;
	line-height:1.5;
	text-align:center;
	padding-bottom:15px;
}
.move-link ul{
	text-align:center;
	margin:0;
	padding:0;
}
.move-link ul li{
	list-style-type:none;
	display:inline-block;
	padding-right:1em;
	margin:0 2px;
	vertical-align:middle;
	list-style:none;
	/display:inline;
	/zoom:1;
}
.move-link ul li.prev,
.move-link ul li.next{
	font-size:0;
	line-height:0;
}
.move-link ul li.on{
	font-size:108%;
	line-height:1.1;
	color:#ffffff;
	padding:4px 10px;
	border:1px solid #618bbb;
	background:#618bbb;
}
.move-link ul li.of{
	font-size:108%;
	line-height:1.1;
	padding:1px 3px;
	border:1px solid #cccccc;
}
.move-link ul li.of a{
	padding:3px 7px 4px 7px;
	background:url(../img/move_linkbg.gif) repeat-x left top;
	display:block;
}

/*----------------------------------------------- */
.search-form {
	margin-bottom:35px;
	padding:19px 0 19px 90px;
	background:url(../img/bot_bg01.gif) repeat-y center top;
	}
.search-form .index-search02{
	width:410px;
	padding:0.3em 0;
	position:relative;
	}
.search-form .index-search03{
	position:relative;
	top:8px;
	}

/*-----------------------------------------------area-attention */
.area-attention{
	padding:9px 0 9px 0;
	background:url(../img/bg02.gif) repeat-y left top;
}
.area-attention .data-area{
	width:611px;
	margin:0 auto;
	padding:25px 22px 0 22px;
	border:1px solid #d9d9d9;
	background:#ffffff;
}
.area-attention .data-area ul{
	margin:0;
}
.area-attention .data-area p,
.area-attention .data-area li{
	margin:0 0 15px;
}
.area-attention .data-area li{
	margin:0;
	list-style:none;
	color:#666666;
}
.area-attention .data-area li.banner{
	list-style-type:none;
}
.area-attention .data-area li.banner img{
	margin-left:20px;
}

/*-----------------------------------------------solution */
.solution {
	margin:0 auto 30px;
	padding:11px 0;
	background:#f6f7f9 url(../img/bg_solution.gif) repeat-x left top;
	border-right:1px solid #e6e1e1;
	border-bottom:1px solid #e6e1e1;
	border-left:1px solid #e6e1e1;
	width:994px;
}
.solution .item {
	float:left;
	margin:0px 0 10px 11px;
	padding:0 0 8px;
	background:url(../img/bg_solution02.gif) no-repeat left bottom;
	width:482px;
	display:inline;
}
.solution .item .inner {
	padding:10px 20px 0 37px;
	background:url(../img/bg_solution01.gif) no-repeat left top;
}
.solution .item .pic {
	float:left;
	width:79px;
	text-align:center;
}
.solution .item .pic img {
	border:1px solid #bbbbc4;
}
.solution .item .outline {
	float:right;
	width:330px;
	position:relative;
}
.solution .item .outline .title {
	margin:0 0 9px;
	padding:0 0 0 8px;
	border-left:4px solid #dcdce3;
	color:#333333;
}
.solution .item .outline .title .category {
	font-size:108%;
}
.solution .item .outline .title .name {
	font-size:167%;
	font-weight:bold;
}
.solution .item .outline .title .name a {
	color:#145078;
}
.solution .item .outline .icon {
	background:url(../img/bg_solution04.gif) no-repeat left bottom;
	width:237px;
}
.solution .item .outline .icon ul {
	margin:0;
	padding:3px 4px;
	background:url(../img/bg_solution03.gif) no-repeat left top;
}
.solution .item .outline .icon li {
	float:left;
	width:76px;
	margin:0;
	list-style:none;
	text-align:center;
}
.solution .item .outline .link {
	position:absolute;
	bottom:0;
	right:0;
	width:90px;
}

/*---------------------------------
Clear
-----------------------------------*/
.flame01:after,
.flame01l:after,
.flame01-3c:after,
.flame04:after,
.flame05:after,
.item01-navidata ul:after,
.goods-list:after,
.goods-list .box .name:after,
.goods-list .box .bg:after,
.goods-list .box .bg .data-area .data-icon:after{
    content: "."; 
    display: block; 
    height: 0; 
    clear:both; 
    visibility: hidden;
}
.flame01,
.flame01l,
.flame01-3c,
.flame04,
.flame05,
.item01-navidata ul,
.goods-list,
.goods-list .box .name,
.goods-list .box .bg,
.goods-list .box .bg .data-area .data-icon{display: inline-block;}
/* IE-mac \*/
* html .flame01,
* html .flame01l,
* html .flame01-3c,
* html .flame04,
* html .flame05,
* html .item01-navidata ul,
* html .goods-list,
* html .goods-list,
* html .goods-list .box .bg,
* html .goods-list .box .bg .data-area .data-icon{height: 1%;}
.flame01,
.flame01l,
.flame01-3c,
.flame04,
.flame05,
.item01-navidata ul,
.goods-list,
.goods-list .box .name,
.goods-list .box .bg,
.goods-list .box .bg .data-area .data-icon{display: block;}
/* End */
